:root {
--aQCmGldsMqUj: #E44305;
--tZRvyezehiAQ: #040004;
--AyrAFyGextMa: #ebe9e9;
--QCjUMotwMNfL: #000;
--qxYHTShLQQUs: rgba(255, 235, 235, 0.5);
--sPsezDZmYynT: #030F2C;
--RHjKpTkzYHuA: #a90000;
--BRUULzndseEQ: #fff;
--jWpyGlxCCjhk: #040004;
--kSPBjiZktSJc: #171415;
--UayfPtAoWaOl: #fff;
--CdrRLrfXJuwR: #000000;
--IiAQPgikyFpc: #4316fa;
--FmGDNMonYjxe: #220b92;
--XYylZUTEMToH: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--UayfPtAoWaOl);
text-decoration: none;
}

a:hover {
color: var(--FmGDNMonYjxe);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--jWpyGlxCCjhk);
color: var(--UayfPtAoWaOl);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.wWAYbAxjNhKM {
background-color: var(--sPsezDZmYynT);
padding: 10px 0;
display: flex;
}

.PfISiizrMeOC {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.wRbZoPsArEFe {
display: flex;
align-items: center;
gap: 10px;
}

.PTtTfcnvFMZr {
cursor: pointer;
pointer-events: auto;
}

.AHBDlfGsosQR {
width: 70px;
border-radius: 16px;
}

.pYNBiJPHhFYE {
font-size: 20px;
font-weight: bold;
color: var(--BRUULzndseEQ);
white-space: nowrap;
}
.gxDMcgKcvshw .pYNBiJPHhFYE{
white-space: normal;
}
.biQnAoZespsu {
display: flex;
gap: 12px;
align-items: center;
}

.biQnAoZespsu a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.biQnAoZespsu a:first-child {
background: var(--aQCmGldsMqUj);
border: none;
width: auto;
}

.biQnAoZespsu a:nth-child(2) {
background: transparent;
outline: 2px solid var(--aQCmGldsMqUj);
animation: pulse 2s infinite;
}

.biQnAoZespsu a:hover {
background: var(--aQCmGldsMqUj);
color: var(--BRUULzndseEQ);
}


.KGVXPizygCiB {
background-color: var(--jWpyGlxCCjhk);
padding: 0 15px;
}
.ZwJvUTGamLEk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--BRUULzndseEQ);
}

.sVYgWxVnkRKm {
margin-left: 5px;
font-weight: 800;
}

.ivTwBcZduGXO {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.OWkufjKvXvir {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.OWkufjKvXvir {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.YMxVPLGuuIqm a {
color: var(--BRUULzndseEQ);
}

.YMxVPLGuuIqm.active a {
color: var(--aQCmGldsMqUj);
font-weight: bold;
}


.tqNofzYhxoZr {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.CrxfsjEFMuYP::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.tqNofzYhxoZr img {
border-radius: 22px;
height: auto;
display: block;
}

.qVIDRkLOLDlZ {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--BRUULzndseEQ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.qVIDRkLOLDlZ a:hover {
color: var(--BRUULzndseEQ);
}

.zIykTVYnBCAQ{
background-color: var(--aQCmGldsMqUj);
color: var(--BRUULzndseEQ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.zIykTVYnBCAQ:hover {
background-color: var(--RHjKpTkzYHuA);
}

.vsVYEUxWzupF,
.PfISiizrMeOC{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.jAzYHQKtxLZn,
.locverKpflzZ {
display: flex;
gap: 12px;
}

.XrysWJPXtbsZ,
.TOHqhwYgDiVl {
display: flex;
flex-direction:column;
gap: 12px;
}

.zqRQlhNnfOIe {
position: relative;
flex: 1;
overflow: hidden;
}
.yUnsVAlzhquG  {
margin: 0;
}
.dFnsDWHUAaru {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--aQCmGldsMqUj);
color: var(--BRUULzndseEQ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.zqRQlhNnfOIe:hover .dFnsDWHUAaru {
opacity: 1;
color: var(--BRUULzndseEQ);
}
.zqRQlhNnfOIe img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.yUnsVAlzhquG {
position: relative;
width:100%;
}

.yUnsVAlzhquG::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.zqRQlhNnfOIe:hover .yUnsVAlzhquG::after {
opacity: 1;
}
.zqRQlhNnfOIe:focus .yUnsVAlzhquG::after {
opacity: 1;
}

.OLZlFaJEGDxu {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.FZhVVYXUPCrp {
background-color: var(--aQCmGldsMqUj);
color: var(--BRUULzndseEQ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.FGVySfYxZVAF {
background-color: var(--sPsezDZmYynT);
}

.FGVySfYxZVAF:hover{
background-color: var(--aQCmGldsMqUj);
}

.FZhVVYXUPCrp:hover {
background-color: var(--RHjKpTkzYHuA);
}

.oqvbOXqiDCzy {
color: var(--BRUULzndseEQ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.bmvrZRnnPhkh {
background-color: var(--tZRvyezehiAQ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--XYylZUTEMToH);
color: var(--BRUULzndseEQ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.HKbDwfEnnGuO h3 {
font-size: 20px;

}
.kZaCXCdErYie {
text-align: left;
}

.bmvrZRnnPhkh:last-child {
margin-bottom: 0;
}

.bmvrZRnnPhkh h3 {
margin: 10px 0;
}

.wOfBZbuKkXhr {
margin-top:40px;
}
.bFkgabxDBpgI ul,
.jAhWrUgybrld{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.bFkgabxDBpgI{
width: 100%;
background: var(--kSPBjiZktSJc);
}

.bFkgabxDBpgI ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.bFkgabxDBpgI ul li a {
color: var(--BRUULzndseEQ);
}
.bFkgabxDBpgI ul li a:hover {
color: var(--FmGDNMonYjxe);
}
.jAhWrUgybrld {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.FyKoBWqNiqmL {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.FyKoBWqNiqmL .SeuRNMQyCCap:first-child:first-child {
width: 48px;
}
.rhEKBeVWNDJx {
text-align:center;
color: var(--BRUULzndseEQ);
}

.RFAOvdDOeyMq {
padding: 30px 0;
}
.iGcJBuIRuJCx {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.XFxgRjtVcNeF {
display: flex;
align-items: center;
background: var(--BRUULzndseEQ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--QCjUMotwMNfL);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.XFxgRjtVcNeF:hover,
.XFxgRjtVcNeF.is-active {
color: var(--BRUULzndseEQ);
background: var(--RHjKpTkzYHuA);
}

.iGcJBuIRuJCx {
display: flex;
margin-top: 20px;
}

.bXhKjFpUdHJb {
position: relative;
display: inline-block;
margin-top: 10px;
}

.xlvzedvTMhAz {
background: var(--jWpyGlxCCjhk);
color: var(--BRUULzndseEQ);
font-weight: 600;
border: 2px solid var(--BRUULzndseEQ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.VvhKpQDZEgOd {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#fxZViCPTBWMk:checked + .xlvzedvTMhAz .VvhKpQDZEgOd {
transform: rotate(180deg);
}

.onfvWJOktnGM {
display: none;
position: absolute;
min-width: 145px;
background: var(--BRUULzndseEQ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.lXAlvqLXktfi{
left: 0;
bottom: 110%;
}
.mOwTVCIoEXzg{
right: 0;
top: 110%;
}
#fxZViCPTBWMk:checked ~ .onfvWJOktnGM {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.onfvWJOktnGM .XFxgRjtVcNeF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--QCjUMotwMNfL);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.onfvWJOktnGM .XFxgRjtVcNeF:hover {
background: var(--RHjKpTkzYHuA);
}
.onfvWJOktnGM .XFxgRjtVcNeF.is-active {
font-weight: 600;
background: var(--RHjKpTkzYHuA);
border-radius: 8px;
}


.gUgkdpUwtIUn {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--sPsezDZmYynT);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.gUgkdpUwtIUn:hover {
opacity: 1;
}

.gUgkdpUwtIUn::after,
.gUgkdpUwtIUn::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--BRUULzndseEQ);
}

.gUgkdpUwtIUn::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.gUgkdpUwtIUn::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.hdSiMTxyHxYG {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.khCzPiuXgaNj {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.SHZCtBVfMpEU {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.INOjnDTyalbT {
display: flex;
align-items: center;
}

.OxwpevwINpJl {
color: var(--BRUULzndseEQ);
text-decoration: none;
transition: color .2s;
}

.OxwpevwINpJl:hover {
text-decoration: underline;
color: var(--RHjKpTkzYHuA);
}

.OxwpevwINpJl[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jKKcWAFHozCJ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.UgykEKeyKsAq {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.wsNcvoEpgWNS {
background-color: var(--sPsezDZmYynT);
color: var(--BRUULzndseEQ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.wsNcvoEpgWNS:hover {
background-color: var(--RHjKpTkzYHuA);
color: var(--BRUULzndseEQ);
}

.XyfwCdMwmdZE {
font-weight: 400;
}

.XyfwCdMwmdZE a {
font-weight: 400;
}

.gxDMcgKcvshw {
margin-top: 30px;
background-color: var(--aQCmGldsMqUj);
width: 100%;
border: 1px solid var(--XYylZUTEMToH);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.GeTlLRrKnqMl {
display: flex;
justify-content: space-between;
align-items: center;
}

.dWArNEiOByqS {
display: flex;
align-items: center;
}

.dWArNEiOByqS:nth-child(1) {
width: 30%;
}

.dWArNEiOByqS:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--XYylZUTEMToH);
border-left: 1px solid var(--XYylZUTEMToH);
height: 100px;
}

.dWArNEiOByqS:nth-child(3) {
width: 20%;
justify-content: center;
}
.dWArNEiOByqS strong{
font-size: 18px;
}

.PjZhNNREwsnv {
width: 150px;
}

.PjZhNNREwsnv img{
border-radius: 16px;
}

.aYbpdHgzYEdr {
margin-left: 24px;
}

.baiAdHXIHAlf {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--XYylZUTEMToH);
border-radius: 15px;
width: 130px;
}

.icFGauGqTbUG {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--sPsezDZmYynT);
color: var(--BRUULzndseEQ);
transition: background-color 0.7s ease;
}

.icFGauGqTbUG:hover {
background-color: var(--RHjKpTkzYHuA);
color: var(--BRUULzndseEQ);
}



table {
width: 100%;
border: 1px solid var(--QCjUMotwMNfL);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--UayfPtAoWaOl);
color: var(--tZRvyezehiAQ);
max-width: 100%;
}


td {
border: 1px solid var(--QCjUMotwMNfL);
border-radius: 6px;
padding: 10px;
color: var(--tZRvyezehiAQ);
white-space: normal;
}

table thead {
background-color: var(--BRUULzndseEQ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--QCjUMotwMNfL);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--QCjUMotwMNfL);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--QCjUMotwMNfL);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--QCjUMotwMNfL);
background-color: var(--BRUULzndseEQ);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--QCjUMotwMNfL);
background-color: var(--jWpyGlxCCjhk);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--BRUULzndseEQ);
}

@media(max-width: 1200px){
.PfISiizrMeOC,
.vsVYEUxWzupF,
.bFkgabxDBpgI ul,
.jAhWrUgybrld{
padding: 0 30px;
}

.YMxVPLGuuIqm a{
font-size: 16px;
}
.RFAOvdDOeyMq{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.jAhWrUgybrld {
flex-direction: column;
}

.gUgkdpUwtIUn {
bottom: 75px;
}

}

@media(max-width: 992px){
.PfISiizrMeOC {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.AHBDlfGsosQR {
width: 50px;
}
.dWArNEiOByqS:nth-child(1),
.dWArNEiOByqS:nth-child(2),
.dWArNEiOByqS:nth-child(3){
width: 33%;
}

.YMxVPLGuuIqm:nth-last-child(2) {
margin-left: 0;
}

.urpGqDtezWoS{
text-align: center;
padding: 0 10px;
}
.aYbpdHgzYEdr {
margin-left: 10px;
}
}

@media(max-width: 768px){
.PfISiizrMeOC,
.vsVYEUxWzupF,
.bFkgabxDBpgI ul,
.jAhWrUgybrld{
padding: 0 15px;
}
.biQnAoZespsu{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--jWpyGlxCCjhk);
border-top: 1px solid var(--XYylZUTEMToH);
}
.biQnAoZespsu a:first-child{
border: 1px solid var(--aQCmGldsMqUj);
}

.ZwJvUTGamLEk {
display: block;
color: var(--BRUULzndseEQ);
position: absolute;
top: 10px;
right: 0;
}

#jCXWyJLxDjYe {
display: none;
}

#jCXWyJLxDjYe.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --jWpyGlxCCjhk);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.YMxVPLGuuIqm a{
font-size: 16px;
}

.OWkufjKvXvir{
flex-direction:column;
gap:0;
}
.tqNofzYhxoZr{
margin-top:20px;
}
.qVIDRkLOLDlZ {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.zIykTVYnBCAQ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.bFkgabxDBpgI ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.EuXImOvaplwz {
width: 100%;
}
.FyKoBWqNiqmL {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.GeTlLRrKnqMl{
flex-direction: column;
gap: 30px;
}
.dWArNEiOByqS:nth-child(1){
width: 100%;
justify-content: center;
}
.dWArNEiOByqS:nth-child(2){
width: 50%;
border: none;
}
.dWArNEiOByqS:nth-child(3) {
width: 50%;
}
.UgykEKeyKsAq{
padding: 0;
}

.XrysWJPXtbsZ,
.TOHqhwYgDiVl {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.jAzYHQKtxLZn,
.locverKpflzZ {
display: contents;
}
.TOHqhwYgDiVl .locverKpflzZ:last-child .zqRQlhNnfOIe:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.AHBDlfGsosQR {
width: 50px;
margin-left: 5px;
}

.biQnAoZespsu {
margin: 0 auto;
}
.qVIDRkLOLDlZ {
font-size: 20px;
width: 100%;
}

.zIykTVYnBCAQ {
font-size: 20px;
}
.FZhVVYXUPCrp {
min-width:250px;
}
.FZhVVYXUPCrp a{
font-size: 18px;
}
}

@media(max-width: 480px){
.XrysWJPXtbsZ,
.TOHqhwYgDiVl {
gap: 20px;
}
.TOHqhwYgDiVl .locverKpflzZ:last-child .zqRQlhNnfOIe:last-child {
width: calc(50% - 10px);
}
.dWArNEiOByqS:nth-child(1) {
flex-direction: column;
}

.dWArNEiOByqS:nth-child(2),
.dWArNEiOByqS:nth-child(3) {
width: 100%;
}
.aYbpdHgzYEdr {
margin-left: 0px;
}

.icFGauGqTbUG{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.gUgkdpUwtIUn {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.gUgkdpUwtIUn::after, .btn-up::before {
width: 14px;
}
.PjZhNNREwsnv {
width: 100px;
}
.urpGqDtezWoS{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.UgykEKeyKsAq {
flex-direction: column;
margin: 20px 0 20px 0;
}
.XyfwCdMwmdZE{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.JQMtpnGLERXn{
font-size:16px;
}
}


.YMxVPLGuuIqm {
position: relative;
}

.fxgMESTCzXFO {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.YWqUTZpewLPs {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--jWpyGlxCCjhk);
border: 1px solid var(--UayfPtAoWaOl);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.YMxVPLGuuIqm:hover > .YWqUTZpewLPs {
display: block;
}

.mHzjUDmnneXF {
margin: 0;
}

.hkZYEkgeFIPH {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.hkZYEkgeFIPH:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.NCZUwjUjPMUG {
background: var(--LHgokchPfVXM);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.nLpJkpOPGFdf {
display: flex;
}
.YxoiZOEqQQli {
margin-left: 15px;
}
.zyEBcPLUNKjI {
width: 130px;
height: 100%;
border-radius: 16px;
}
.mNidIeDjqBJr {
font-size: 24px;
font-weight: 600;
}
.JaCsdeORpxIA {
margin-top: 10px;
color: var(--QCjUMotwMNfL);
}
.vZqQRPceJvHy {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--sPsezDZmYynT);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--BRUULzndseEQ);
}
.vZqQRPceJvHy:hover{
background: var(--RHjKpTkzYHuA);
transition: all 0.7s ease-in-out;
color: var(--BRUULzndseEQ);
}
.TLZVWVTfunGU {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.hPwuJOkBCqMU {
position: relative;
}
.hPwuJOkBCqMU::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.hPwuJOkBCqMU::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.LDUOgFzuHXen {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--cfDHveZHBETn);
}
@media(max-width: 576px){
.NCZUwjUjPMUG{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.zyEBcPLUNKjI {
width: 70px;
}
.JaCsdeORpxIA {
margin-right: 15px;
}
.vZqQRPceJvHy{
width: 220px;
}
}
@media(max-width: 480px){

.nLpJkpOPGFdf {
display: flex;
flex-direction: column;
align-items: center;
}
.vZqQRPceJvHy {
width: 200px;
margin-top: 0;
height: 40px;
}
.JaCsdeORpxIA {
margin-right: 0;
text-align: center;
}
.YxoiZOEqQQli {
margin-left: 0;
}
}
